Skip to Content
author's profile photo Former Member
Former Member

8.81 Integrattion Service on 64bit OS not starting

Good morning, this has been asked on a reply to another thread so my apologies if I am duplicating this question.

I have recently been tasked with getting widgets and dashboards working on a standalone version of B1 with the following versions -

SQL - 2008 standard

B1 - 8.81 PL06

OS - W7 64bit

the install had been attempted previously but would not enable widgets to run and was informing me to install the integration services first. These were already isntalled but not functioning so I...

1: removed the installations of the Integration servier, event sender and the two instances of DI proxy that relate to the IF.

2: Detached the B1if DB and renamed the file instances so that new ones would be created when I resinstalled.

3: Ran the install from the 8.81 upgrade package.

4: Configured the install details for the local install using port 1500 as it was set up on the local install of SQL and was able to obtain a correction.

The install completed successfully after an error message regarding being unable to start the integration services. Following the install, the DI Proxy services and the Event sender service have started but the Integration server service will not, returning a highly ambigiuous message.

I have seen posts suggesting that there may be a bug with 64bit OS' and I would like to know if anyone has solved this issue and / or if there is a patch for this issue from SAP?

my thanks in advance.

Ken S (UK)

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

3 Answers

  • Best Answer
    Posted on Jul 20, 2011 at 07:17 AM

    Hi Ken S,

    I also got the same problem in my Laptop, but got worked as per the below procedures. You may also give a try to this

    1. Uninstall all integration components

    2. Rename the integration folder if exists in the program files path

    3. Restart the system

    4. Change password for B1i user and Log in to the user in the database.

    5. Install the Integration component (don't run from the Upgrade package, run from the Direct installation may be 8.81 PL:04)

    6.Upgrade the Integration component by running the Upgrade.exe from PL:06

    7. Restart the system...

    8. Log in to the integration framework in Start --> Programs --> Integration Solution for SAP B1 --> Integration Framework

    9. Check whether the databases are available in the SLD if not don't add the database manually instead try the below steps

    9.1 Detach the database in SQL

    9.2 Open SAP --> Choose company --> Refresh

    9.3 Attach the databse in SQL

    9.4 Open SAP --> Choose company --> Refresh

    9.5 Now check the SLD in Integration framework, repeat the same for other databases if any.

    Regards,

    Bala

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Jul 20, 2011 at 05:52 AM

    Hi

    Please check below link

    [https://websmp210.sap-ag.de/smb/sbo/platforms]

    Thanks

    Kevin

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jul 19, 2011 at 04:31 PM

    Hi,

    It can happen if you don't have enough RAM on your PC. if you have only 1GB, it can occur.

    BR,

    Damien

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.